package com.hzya.frame.plugin.lets.u8cdto;

public class QuantityHandResponseOnhandnumDto {

    private String ccalbodyid;         // 库存组织
    private String cinventoryid;       // 存货
    private String corp_code;          // 公司编码
    private String corp_name;          // 公司名称
    private String cspaceid;           // 货位
    private String cvendorid;          // 供应商
    private String cwarehouse_code;    // 仓库编码
    private String cwarehouse_name;    // 仓库名称
    private String cwarehouseid;       // 仓库
    private String hsl;                // 换算率
    private String nastnum;            // 辅数量
    private String nnum;               // 数量
    private String pk_corp;            // 公司
    private String vbatchcode;         // 批次号

    public String getCcalbodyid() {
        return ccalbodyid;
    }

    public void setCcalbodyid(String ccalbodyid) {
        this.ccalbodyid = ccalbodyid;
    }

    public String getCinventoryid() {
        return cinventoryid;
    }

    public void setCinventoryid(String cinventoryid) {
        this.cinventoryid = cinventoryid;
    }

    public String getCorp_code() {
        return corp_code;
    }

    public void setCorp_code(String corp_code) {
        this.corp_code = corp_code;
    }

    public String getCorp_name() {
        return corp_name;
    }

    public void setCorp_name(String corp_name) {
        this.corp_name = corp_name;
    }

    public String getCspaceid() {
        return cspaceid;
    }

    public void setCspaceid(String cspaceid) {
        this.cspaceid = cspaceid;
    }

    public String getCvendorid() {
        return cvendorid;
    }

    public void setCvendorid(String cvendorid) {
        this.cvendorid = cvendorid;
    }

    public String getCwarehouse_code() {
        return cwarehouse_code;
    }

    public void setCwarehouse_code(String cwarehouse_code) {
        this.cwarehouse_code = cwarehouse_code;
    }

    public String getCwarehouse_name() {
        return cwarehouse_name;
    }

    public void setCwarehouse_name(String cwarehouse_name) {
        this.cwarehouse_name = cwarehouse_name;
    }

    public String getCwarehouseid() {
        return cwarehouseid;
    }

    public void setCwarehouseid(String cwarehouseid) {
        this.cwarehouseid = cwarehouseid;
    }

    public String getHsl() {
        return hsl;
    }

    public void setHsl(String hsl) {
        this.hsl = hsl;
    }

    public String getNastnum() {
        return nastnum;
    }

    public void setNastnum(String nastnum) {
        this.nastnum = nastnum;
    }

    public String getNnum() {
        return nnum;
    }

    public void setNnum(String nnum) {
        this.nnum = nnum;
    }

    public String getPk_corp() {
        return pk_corp;
    }

    public void setPk_corp(String pk_corp) {
        this.pk_corp = pk_corp;
    }

    public String getVbatchcode() {
        return vbatchcode;
    }

    public void setVbatchcode(String vbatchcode) {
        this.vbatchcode = vbatchcode;
    }
}
